Apple le recomandă deţinătorilor anumitor modele de iPhone, iPad şi Mac să-şi actualizeze sistemul de operare - care prezintă o falie de securitate ce permite preluarea controlului asupra dispozitivelor, relatează AFP.

Distribuie pe Facebook Distribuie pe Twitter Distribuie pe Email

Sunt vizate iPhone 6 şi modele ulterioare, toate iPad-urile Pro, iPad de a cincea generaţie şi următoarele şi Mac, potrivit unui aviz postat pe site-ul Apple.

Potrivit firmei, în fosta versiune a sistemului de operare, ”o aplicaţie poate folosi un cod arbitrar” de acces neacordat la aparat, ceea ce înseamnă că un hacker poate executa acţiuni fără autorizare.

”Această posibilitate ar putea să fi fost exploatată” de către hackeri, avertizează Apple, care nu face alte precizări.

Această falie poate fi exploatată şi prin intermediul unui ”conţinut pe Internet de tip malware”, avertizează grupul, cu sediul la Cupertino, în california.

În vederea remedierii acestor probleme, Apple îşi îndeamnă utilizatorii să descarce versiunea 15.6.1 a sistemului de operare iOS pentru iPhone, iPadOS 15.6.1 pentru iPad şi macOS Monterey 12.5.1 pentru computerele Mac.

Faliile au fost semnalate, potrivit Apple, de către cercetători anonimi.

Gigantul în domeniul tehnologiei a făcut din protecţia datelor personale şi securitatea cibernetică un leitmotiv.

În aprilie 2021, el a busculat ecosistemul iPhone prin faptul că a obligat aplicaţiile să întrebe utilizatorul dacă acceptă să fie culese date de utilizare ale altor aplicaţii şi pe Internet.

Această modificare a sistemului de exploatare iOS a privat de instrumente preţioase aplicaţii - foarte dependente de publicitate - mai ales ca Facebook sau Snapchat, care au pierdut venituri din publicitate din această cauză.

viewscnt

Articolul de mai sus este destinat exclusiv informării dumneavoastră personale. Dacă reprezentaţi o instituţie media sau o companie şi doriţi un acord pentru republicarea articolelor noastre, va rugăm să ne trimiteţi un mail pe adresa abonamente@news.ro.